### Property

# GtkSource MarkAttributes:pixbuf

#### Declaration

    property pixbuf: GdkPixbuf.Pixbuf [ read, write ]

#### Description [src]

A `GdkPixbuf` that may be a base of a rendered icon.

Type:`GdkPixbuf`

Getter method | `gtk_source_mark_attributes_get_pixbuf()`
Setter method | `gtk_source_mark_attributes_set_pixbuf()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no